RubyGems Navigation menu

aws-sdk-lightsail 1.41.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - February 25, 2021 (158 KB)
  2. 1.44.0 - February 15, 2021 (158 KB)
  3. 1.43.0 - February 02, 2021 (158 KB)
  4. 1.42.0 - January 27, 2021 (158 KB)
  5. 1.41.0 - January 12, 2021 (158 KB)
Show all versions (59 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c8fd13c633085c06665c732cacefd4679d12a839fa81f9c52461607558387229

    Total downloads 39,742,168

    For this version 307,841

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: